services:
  filebrowser:
    image: filebrowser/filebrowser:latest
    container_name: filebrowser
    volumes:
      - /server:/srv
      - filebrowser_db:/database
    ports:
      - "8080:80"
volumes:
  filebrowser_db:
